# 页面标题
VITE_APP_TITLE = 中科盛阳管理系统

# 生产环境配置
VITE_APP_ENV = 'production'

# 中科盛阳管理系统/生产环境
VITE_APP_BASE_API = 'http://47.107.107.47:8040'

VITE_APP_BASE_URL = 'http://47.107.107.47:8040'

VITE_APP_BASE_WS_URL = 'ws://47.107.107.47:8081/ws'

# 是否在打包时开启压缩，支持 gzip 和 brotli
VITE_BUILD_COMPRESS = gzip